Race Manager - Feature #221

Add race class to run results report
03/12/2024 11:37 PM - Jesus M. Brocefio

Status: Feedback Start date: 03/13/2024
Priority: Normal Due date:

Assignee: Jesus M. Brocefio % Done: 0%
Category: Reports Estimated time: 0:00 hour
Target version: 1.27.1

Description

History

#2 - 04/12/2024 03:54 PM - Jesus M. Broceiio

- Target version set to 1.27.1

#3 - 04/25/2024 11:28 PM - Jesus M. Broceiio

- Status changed from New to Feedback

05/11/2024
